openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: 4.1.4_release_blocker granted: [Issue 127201] Integrate latest translations from Pootle
Date Sun, 30 Oct 2016 21:37:41 GMT
On 30/10/2016 Andrea Pescetti wrote:
>> https://bz.apache.org/ooo/show_bug.cgi?id=127201
> I would advise against this. I'll explain the reason: Pootle does not
> have the 4.1.x strings, so translators in Pootle are translating strings
> that came from trunk (4.2.0, so to say). This means we don't have a
> clean way for reintegrating strings into the AOO41x branches.

That said, I forgot to add that all experience we manage to gain in 
merging translation is welcome. So, while I'm still perplexed on a 
global unconditional import from Pootle (another reason: some strings 
got moved and now need to be translated again in Pootle, if I recall 
correctly), any "controlled" import for one or two specific language(s) 
is surely an experiment worth doing.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message